﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height:150%;
    list-style:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}

.nav-area ol, .nav-area ul{list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after{content: ''; content: none;}
table {border-collapse:collapse; border-spacing:0;}



/* Any global elements */
html {overflow:-moz-scrollbars-vertical; overflow-y: scroll;}

h1,.content-dowhomepage h2, h2[class*=title-color-] {font-size:32px; color:#000; font-weight:bold; margin:20px 0 5px 0; line-height:38px; font-family:arial;}
h2,.content-dowhomepage h1 {font-size:18px; color:#000; font-weight:bold; margin:20px 0 5px 0; font-family:arial;}
h3 {font-size:16px; color:#666; font-weight:bold; margin:20px 0 5px 0; font-family:arial;}
h4,h5,h6 {font-size:16px; color:#000; font-weight:bold; margin:15px 0 5px 0; font-family:arial;}
h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child {margin-top:0}
p {font-family:arial;}

blockquote {font-size:20px; margin:0 0 15px 0;}
blockquote p {font-size: 13px;}

a {color:#e80033; text-decoration:none;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color:inherit}
h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {color:#e80033}
h1 a:hover{color:#000;}
img {border:none;}

input, textarea {color:#666; padding:4px; font-family:arial;}
input:focus, textarea:focus, a:focus {outline:none;}

a.linkarrow {background:url(/images/corporate2012/corporate_elements/linkarrow.png) top right no-repeat; padding:0 30px 2px 0; line-height:36px; color:#666;}
a:hover.linkarrow {background:url(/images/corporate2012/corporate_elements/linkarrow.png) right bottom no-repeat; color:#e80033;}
strong {font-weight:bold}
em,i {font-style:italic}

sup, sub {font-size: 0.8em;margin: 0pt 0.15em;vertical-align: super}
sub {vertical-align: sub}

/* Classes */
.bold {font-weight:bold;}
.italic {font-weight:italic;}

/* Structure */
.container {width:900px; margin:0 auto;}

/* Header */
.header {height:120px; position:relative;}

.main-nav {margin: 0px 200px 0 0px; position: relative; top: -40px; z-index:99; width:285px;font-size:12pt;}
.main-nav ul li {display:inline; margin-right:15px; height:30px;padding-bottom:10px; position:relative; z-index:997}
.main-nav ul li a{text-transform:uppercase; color:#666; font-weight:bold; display:inline-block; padding-bottom:13px; margin-bottom:-13px}
.main-nav ul li.main-nav-hnav-table-selected a{color:#e80033}
.main-nav ul li.backLava { border-bottom:4px solid #e80033;z-index:996;height:22px !important }

.search-box {width:178px; height:21px; background:url(/images/corporate2012/corporate_elements/header-search.png) top; display:block; position:relative;}
#search-box-text{background:none; border:none; padding:2px 0 0 10px; font-size:11px; width:130px;}
.go-button {background:none; height:20px; position:absolute; right:0; width:34px; cursor:pointer; border:none;}
.header .search-box {position:absolute; top:52px; right:0; z-index:99;}

.ui-menu {background:#f7f7f7 !important; font-size:11px; width:174px !important; border:none !important;}
.ui-menu li a {border:none !important; color:#666; font-size:11px !important;}
.ui-menu li a:hover, .ui-state-hover {background:#e80033 !important; color:#fff; cursor:pointer; border-radius:none !important; border:None;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-radius:none;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-bottom-left-radius: 4px;}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-top-right-radius: 4px;}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 4px;}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active{font-weight:normal; margin: 0 !important;}

/* Dropdown */
.dropdown1{
	font-size: 12px;
	padding: 12px;
	z-index: 999;
    text-align:right;
}

.dropdown{
	background: #EEEEEE;
	font-size: 12px;
	left: -2px;
	padding: 12px;
	position: absolute;
	top: 28px;
	z-index: 999;
	display:none;
	box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width:440px;
}
.main-nav ul li .dropdown ul li{display:block;height:1em;}
.main-nav ul li .dropdown ul li a{text-transform:none;color:#333;}
.main-nav ul li .dropdown ul li a:hover{color:#E80033;}
.main-nav ul li:hover > .dropdown{display: block;}

.main-nav ul li .dropdown1 ul li{display:block;height:1em;}
.main-nav ul li .dropdown1 ul li a{text-transform:none;color:#333;}
.main-nav ul li .dropdown1 ul li a:hover{color:#E80033;}
.main-nav ul li:hover > .dropdown1{display: block;}

.dropdown .left-dd {float:left}
.dropdown .right-dd {margin-left:200px; width:150px}

.dropdown1 .right-dd {float:right}

/* Footer */
.footer {
    border-top: 1px solid #000000;
    clear: both;
    /*float: left;*/
    font-size: 11px;
    height: 140px;
    top:30px;
    line-height: 18px;
    padding: 10px 0 0;
    position: relative;
    width: 970px;
	overflow:hidden;
}

.footer .menu {width:175px; margin-right:30px; float:left;}
.footer .menu ul li {line-height:18px;}
.footer .menu ul li a {color:#666; font-weight:bold; font-size:12px;}
.footer .menu ul li a:hover {text-decoration:underline;}
.footer .right .olympics {position:absolute; top:18px; right:0;}

/* Primary Navigation */
.primary-nav{width:175px; float:left; margin:0 30px 30px 0;}
.primary-nav ul li a{color:#666; font-size:14px; display:block; padding:4px 8px; border-top:solid 1px #dbdbdb;}
.primary-nav ul li ul{border-top:1px solid #DBDBDB;}
.primary-nav ul li ul li a{border-top:none;	font-size:13px;	padding-left:20px;}
.primary-nav ul li a:hover{background-color:#ededed;}
.primary-nav ul li a.current-page{background-color:#ededed;	color:#e80033;}
.primary-nav ul li ul li ul li a {padding-left:32px}
.primary-nav ul li ul li ul li ul li a{padding-left:44px}
.primary-nav ul li ul li ul li ul li ul li a{padding-left:56px}
.primary-nav ul li ul.navigation-collapsed,.breadcrumb,.breadcrumb-only{display:none;}

/* Secondary Navigations */
.secondary-nav, .alternate_nav{display:none;}

/* Secondary Pages */
.content-area{float:left;width:767px;}
.content-area.content-area-solutionism2{position:relative;}

.title{margin:-15px 0;padding:0;}
.title.title-solutionism2{margin:0}
.title br{display:none}
.title H1,.right-column-pr-headline h1, .content-dowhomepage h2, h2[class*=title-color-]{margin:-15px 0 0;
	/*padding-bottom: 20px;background: url("uscore-heading.png") no-repeat scroll left bottom transparent;*/
	position: relative;
}
.title.title-solutionism2 h1, .right-column-pr-headlinesolutionism2 h1{margin:0; border-top:6px solid black; width:522px;}
.title h2 ul{list-style-type:disc; padding-left:1.5em;}
.title-color- a{color:#000; cursor:default;}
.title ul{list-style: none;}

.intro{font-size:16px; line-height:22px; margin:25px 0 0}
.intro-solutionism2{margin: 1.3em 0 0.5em;}
.intro-solutionism2 .addthis_toolbox{}
.intro .addthis_toolbox:first-child{margin:-1.5em 0 1em 0;}
/*.intro.empty { display: none }*/
.intro.empty .addthis_toolbox:first-child{margin-bottom:0;}
.main-image,.content{margin-top:25px; float: left;}
.main-image-solutionism2,.content-solutionism2{margin-top:0;}

.addthis_placeholder{clear: both;}
.addthis_slider{position:fixed;top:50%;left:-15px;margin-top:-14px;width:80px;}
.addthis_slider .shareTab{text-align:center;cursor:pointer;}
.addthis_slider .shareTab span{display:inline-block;text-align:center;width:1em;}
.addthis_slider .addthis_placeholder_32{position:relative;}
.addthis_slider .shareTab,.addthis_slider .addthis_placeholder_32{background:#eee;padding:0.3em 0.3em 0.3em 20px;}
.addthis_slider .shareTab,.addthis_slider.collapsed .shareTab:hover,.addthis_slider .addthis_placeholder_32{
	-webkit-box-shadow:  3px 4px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:  3px 4px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  3px 4px 3px 0px rgba(0, 0, 0, 0.3);
}
.addthis_slider .addthis_toolbox{width:32px;margin:auto;height:100%;}
.addthis_slider.collapsed .shareTab{background:#e80033;color:white;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.addthis_slider .addthis_32x32_style .dummy .at300bs,.addthis_slider .addthis_32x32_style .at300bs,.addthis_slider .addthis_32x32_style .at15t {margin-bottom: 0.5em;}

.content-A{padding:0 0 30px 0;}
.content-A img{margin:0 0 10px 0; max-width:100%; max-height:100%;}
.content-A table td{padding:5px 5px 5px 0;}
.content-A table td:last-child{padding:5px 0 5px 0;}
.content-A table tr td img{max-width:none; width:auto; max-height:none; height:auto;}
.content-A p{margin:0 0 15px 0;}
.top-border{border-top:4px solid #000000;padding-top:15px}
.top-border-thick{border-top:6px solid #000000;padding-top:15px}
.top-border-thin{border-top:1px solid #000000;padding-top:7px}
.content-area-solutionism2 .top-border:first-child {border-top:none; padding-top:none;}
.clearfloats {clear:both;}

/* Homepage */
.content-area-dowhomepage, .content-A.content-A-dowhomepage{width:970px;}
.content-A-dowhomepage{height:560px; position:relative;}
.content-A-dowhomepage .subfeature {position:absolute; display:block; color:#FFFFFF; cursor:pointer; width:231px; height:150px; overflow:hidden;}
.content-A-dowhomepage .subfeature p {position:absolute; top:0; right:0; left:0; padding:5px; background:url(/images/corporate2012/homepage/subfeature-textbg.png) repeat-x 0 -300px; min-height:30px;}
.subfeature:hover {z-index:99 !important;}
.content-A-dowhomepage .subfeature img {margin:0; width:100%; max-height:none;}
.content-A-dowhomepage .subfeature:hover p {background-position:0 0;}
.content-A-dowhomepage .subfeature p strong {display:block;	font-size:16px;	font-weight:bold; line-height:20px;}
.content-A-dowhomepage .subfeature p span {background:url(/images/corporate2012/corporate_elements/linkredarrow.png) no-repeat scroll right center transparent; padding:6px 25px 6px 0;	font-size:0.9em; display:none;}
.content-A-dowhomepage .subfeature:hover p span {display:inline;}
.content-B-dowhomepage {margin:20px 0 0 0;}

.content-B-dowhomepage .news a {
    border-top: 1px solid #c5c5c5;
    display: block;
	float:left;
    font-weight: bold;
    margin: 0 0 15px 18px;
    min-height: 66px;
    padding: 10px 40px 0px 0;
    width: 189px;
}
.content-B-dowhomepage ul li{padding: 0; border: 0;}
.content-B-solutionism2 {position:absolute; top:0; right:0;	border-top:6px solid black;}

#newsFeedbottom{clear: both;}
#newsFeedbottom div{width:229px; margin-left:18px; display:block; height:1px; border-top:1px solid #c5c5c5;	float:left;}
#newsFeedbottom div:first-child{margin-left:0;}

/*the news include file on homepage / news / ir /*/
.timestamp {font-style:italic;}
#news_i a, #news_ci a{font-size:16px; font-weight:bold; display:block;}
#news_i li, #new_ci li{margin-bottom:1.5em;}

/*news homepage*/
.newsFeed-homepage #news_i {display:none;}
.newsFeed-homepage #news_ci a {font-size:13px;}
.newsFeed-homepage li {float:left;}
.newsFeed-homepage .timestamp{display:none;}
.content-B-dowhomepage .news ul li:first-child a{margin-left:0;}
/*end news*/

.content-B-dowhomepage .explore {min-height:170px;}
.content-B-dowhomepage .explore .link-arrow a {
    border-top:1px solid #c5c5c5;
    display:block;
    font-weight:bold;
    margin:0 0 15px 16px;
    min-height:80px;
    position:relative;
    width:230px;
	float:left;
	font-size:16px;
	background-position:111px bottom;
	padding:10px 0 0;
	line-height:20px;
}
.content-B-dowhomepage .explore .link-arrow a:first-child {margin-left:0;}
.content-B-dowhomepage .explore .link-arrow a img {float:left; margin-right:16px;}

div.footer-dowhomepage {left:0;}

/* Subpage - Solutions - Two Col */
.content-A {float:left;	margin-right:30px; width:522px;}
.intro-text{color:#000;	min-height: 200px;}
.content-A.content-A-dowhomepage {float:none; margin-right:0;}

/*.content-A a:hover {color:#ae0026;} -- Removed 6-18 na09941 */
.content-A-dowhomepage .subfeature:hover {color:#FFFFFF}
.content-A ul,.content-A ol {margin:20px 0;}
.content-A ul, .content-A ol {margin-left:40px;}
.content-B ul, .content-B ol {list-style:none;}
.content-A ul li {margin-bottom:10px; padding-left:20px; /* background: url("/images/grey_triangle.gif") no-repeat scroll 0 4px transparent; list-style-type: none;*/}

.featured-articles {
    background: none repeat scroll 0 0 #EDEDED;
    float: left;
    margin-left: 6px;
	margin-bottom: 1em;
    padding: 8px;
    width: 242px;
	height: 365px;
	overflow: hidden;
}
.featured-articles:first-child, img + .featured-articles {margin-left:0}
.featured-articles h3, .featured-articles h2 {margin-top:0}

.content-B {float:left;	width:212px;}
.content-B.content-B-dowhomepage {float:none; width:auto;}

.content-B dt,.content-B h4 {border-top:solid 4px #000;	padding:4px 0; font-size:16px; color:#000; margin:1em 0 0;}
.content-B-solutionism2 h4:first-child {border-top:none;}
.content-B dd {border-bottom:solid 1px #bdbdbd;	padding:3px 0;}
.content-B li {border-top:solid 1px #bdbdbd; padding:3px 0;}
.content-B li:first-child {border-top:none}
.content-B dt:first-child,.content-B h4:first-child {margin-top:0}

/*  Hover Arrow Styles  */
.link-redarrow a,.link-arrow a,a.link-redarrow,a.link-arrow {background: url("/images/corporate2012/corporate_elements/linkgreyarrow.png") no-repeat scroll right center transparent;color: #666666;padding: 3px 35px 3px 0}
.content-B .link-redarrow a,.content-B a.link-redarrow,.content-B .link-arrow a,.content-B a.link-arrow {display:block}
.link-redarrow a:hover,a.link-redarrow:hover,.link-arrow a:hover,a.link-arrow:hover {background-image:url("/images/corporate2012/corporate_elements/linkredarrow.png");color:#E80033}
h2 .link-arrow,h2 .link-redarrow,.link-arrow h2 a,.link-redarrow h2 a {*display:block}

/* External links */
.external-link {background:url("/images/corporate2012/corporate_elements/external_link.png") no-repeat scroll right 2px transparent; color:#666666; padding:3px 35px 3px 0;display:block;}
.external-link:hover{background-image:url("/images/corporate2012/corporate_elements/external_link_hover.png"); color:#E80033;}
/*.external-link-left {background:url("/images/corporate2012/corporate_elements/external_link.png") no-repeat scroll right 2px transparent;display:block; color:#666666; padding:3px 35px 3px 0;}
.external-link-left:hover{background-image:url("/images/corporate2012/corporate_elements/external_link_hover.png"); color:#E80033;}*/

/*  Right-Hand Column Helpers  */
.rhc-feature a {background-position:right top;padding:0;margin-bottom:1em}
.rhc-feature a img {margin-top:0.3em;width:100%}
.rhc-box {margin-top:20px}
.rhc-box:first-child {margin:0px;}
.rhc-box img {float:left; padding:0px 10px 10px 0px;}
.rhc-box img.did-you-know {float:none;}
.rhc-cell {display:block; color:#FFFFFF; position:relative; margin-top:1em;}
.rhc-cell img {width:100%;}
.rhc-cell span {position:absolute; right:0; bottom:5px; *bottom:0; left:0; padding:5px 30px 5px 5px; background:url("http://www.dow.com/solutionism/images/black_bg.png") no-repeat scroll center right;}
.rhc-cell:hover span {background:url("http://www.dow.com/solutionism/images/red_bg.png") no-repeat scroll center right;}

/* Solutionism Story Slider */
.storyslider {padding-top:290px;position:relative;width:522px;overflow:hidden;}
.storyslider .pane {left:0;position:absolute;top:0;width:522px;z-index:0;max-height:275px;max-width:522px;}
.storyslider .selector {text-align:center;margin-left:0;}
.storyslider .selector li {display:inline;margin:0 0.2em;padding-left:0;}
.storyslider .selector li a {background: url("/images/corporate2012/storyslider/slide-selector.png") no-repeat scroll right center transparent;display: inline-block;height:10px;width:10px;}
.storyslider .selector li a:hover {background-position:left center;}
.storyslider .solutionismbtn {left: 20px;position:absolute;top: 215px;z-index:3;}
.storyslider .previous,.storyslider .next {background:url("/images/corporate2012/storyslider/arrow.png") no-repeat scroll left bottom transparent;display: block;height: 35px;left: 10px;position: absolute;top: 115px;width: 23px;z-index:3;}
.storyslider .next {background-position:right bottom;left:auto;right:10px;}
.storyslider .previous:hover {background-position:left top;}
.storyslider .next:hover {background-position:right top;}

/* Solutionism Button/Dropdown */
.solutionismbtn {background:url("/images/corporate2012/corporate_elements/solutionismbtn-bg.png") repeat-x 0 0;margin-bottom:1em;width:200px;position:relative;z-index:99;}
.solutionismbtn:hover {background-position:0pt -44px}
.solutionismbtn * {font-size:13px; font-weight:bold; line-height:44px; margin:0;}
.solutionismbtn a {color:#666666; display:block; padding-left:1.5em;}
.solutionismbtn a:hover {color:white;}
.solutionismbtn .control {background:url("/images/corporate2012/corporate_elements/dd-arrow.png") no-repeat scroll 95% center transparent; color:white; padding-left:1.5em;}
.solutionismbtn a.control {background-image:url("/images/corporate2012/corporate_elements/linkredarrow.png");}
.solutionismbtn .menu {background:#EDEDED url(non-existent.png); display:none; list-style-type:none; margin:0; position:absolute; top:44px; left:0; width:100%; z-index:999;}
.solutionismbtn .menu li {margin:0; padding:0; line-height:1em;}
.solutionismbtn .menu li:hover {background:url("/images/corporate2012/corporate_elements/solutionismbtn-bg.png") repeat-x scroll center top transparent;}
.solutionismbtn .menu li a {line-height:30px;}

/* Feature Story Slider */
#featureSlider .load {height:150px; background:url(/images/corporate2012/corporate_elements/loading.gif) no-repeat scroll center bottom; display:none;}
#featureSlider {width:528px;}
#featureSlider .featured-articles {margin:0 6px 1em 0;}
#featureSlider .window {overflow:hidden;position:relative;}
#featureSlider .slider {top:0;left:0;margin: 0.5em 0;}
#featureSlider .controls {margin:0.5em 0;}
#featureSlider .controls a {display:block;height:27px;width:242px;line-height:27px;}
#featureSlider .controls a:active, #featureSlider .controls a:focus {outline:none;*ie-dummy: expression(this.hideFocus=true);}
#featureSlider .controls a:first-child {float:right;text-align:right;}
#featureSlider .controls a span {background:url(/images/corporate2012/corporate_elements/story-arrows.png) scroll no-repeat left top;height:27px;width:17px;display:inline-block;float:left;margin-right:1em}
#featureSlider .controls a:first-child span {background-position:right top;float:right;margin:0 0 0 1em}
#featureSlider .controls a:hover span, #featureSlider .controls a:active span, #featureSlider .controls a:focus span {background-position:left bottom}
#featureSlider .controls a:first-child:hover span, #featureSlider .controls a:first-child:active span, #featureSlider .controls a:first-child:focus span {background-position:right bottom}
#featureSlider .nav {font-size: 1.5em;font-weight: bold;margin: 0.5em 0}
#featureSlider .nav ul {list-style-type: none;margin: 0pt}
#featureSlider .nav a {color: inherit;*color:#666}
#featureSlider .nav a:hover {color: #AE0026}
#featureSlider .nav ul li {display: inline;padding: 0pt 1em 0pt 0pt}
#featureSlider .nav ul .selected a {color: #E80033}
#featureSlider .nav .months {display: none;font-size: 0.65em}

/* Contact Forms */
#contactform input, #contactform textarea {
    border: solid 1px #ccc;
    margin: 8px 0;
    border-radius: 4px;
    box-shadow: 0 1px 1px #eee inset;
    min-height: 20px;
    font-size: 13px;
    resize: none;
}
/*Error Page */
.main-errorpage{position: relative;}
.errorpage{background:url(/images/404background.png) center right no-repeat; padding-top:150px;}
.errorpage ul {padding:20px 0 0 40px;}
.errorpage table {margin:20px 0 0 60px; width: 400px;}
.errorpage table td {padding:3px;}
.msgTitle img {display:block; padding-right:10px;}
.trademark{color:#999;}
.content-A-2col {width:auto;}
.content-A-2col h1, h2, h3, h4 {font-size:16px; color:#666666;}
.content-A-2col table tr td, .content-A-2col table tr th {vertical-align:top;}
.content-A-2col table tr td img, .content-A-2col table tr th {padding-right:10px;}

img.content-float-image {float:right; width:50%; margin-left:1em;}
img.content-float-image.left {float:left; margin-left:0; margin-right:1em;}
img.content-float-image + h2,img.content-float-image + h3,img.content-float-image + h4 {margin-top:-0.3em;}

.title-solutionism2 h1 {padding-top:6px; padding-bottom:7px;}
.title-solutionism2 h1 a {line-height:112%;}

h2.right-column-pr-headline-secondary-headline{width:790px;margin-bottom:20px;margin-top:-20px}
.right-column-pr-headlinesolutionism2 h2.right-column-pr-headline-secondary-headline {width:522px}
.right-column-pr-headline h2.right-column-pr-headline-secondary-headline{margin: 20px 0 0 0;}

/* Additional Solutionism 2 Helpers/Styles */
.story-headline{color:#000; margin:0;}
h3.story-headline{font-size:22px; font-weight:700;}
h4.story-headline{font-size:18px; font-weight:400;}
.news h1 {*margin-top: 0px;}/* IE 7 and below */
.content-A-solutionism2 #news_item_byline {font-weight:bold; margin-top:15px;}
